td {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #0066CC;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
.waxbg1 {
	background-image: url(../images/SSS_web_wax_03.jpg);
	background-repeat: no-repeat;
}
body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.footer {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	font-weight: bold;
}
.txt12px {
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	line-height: 20px;
}

#titlePanel {
	position: relative;
	z-index: 20;
	top: 160px;
	left: 200px;
	width: 335px;
	height: 144px;

}


#titlePanelGallery {
	position: relative;
	z-index: 20;
	top: 70px;
	left: 230px;
	width: 288px;
	height: 126px;
}

#textPanelLegRopesHolder {
	position: relative;
	z-index: 10;
	top: 20px;
	left: 206px;
	width: 400px;
	height: 690px;
	background: url(../images/text-panel-leg-ropes.png) center top no-repeat;
	padding: 0px;

}

#textPanelLegRopes {
	position: absolute;
	z-index: 20;
	top: 120px;
	left: 40px;
	width: 300px;
	padding: 0px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 20px;

}

#textPanelGalleryHolder {
	position: relative;
	z-index: 10;
	top: 60px;
	left: 0px;
	width: 800px;
	padding: 0px;
	margin-bottom: 30px;

}


#footerHolder {
	position: relative;
	top: 80px;
	margin-bottom: 60px;
}

.btn-menu {
    margin: 0;
}

.btn-menu:hover {
    opacity: 0.5;
}
